Mailinglist Archive: opensuse-bugs (15782 mails)

< Previous Next >
[Bug 296425] New: flash-player reports wrong (outdated) version after online update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 1 Aug 2007 07:10:29 -0600 (MDT)
  • Message-id: <bug-296425-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=296425

           Summary: flash-player reports wrong (outdated) version after
                    online update
           Product: openSUSE 10.2
           Version: Final
          Platform: 32bit
        OS/Version: Other
            Status: NEW
          Severity: Major
          Priority: P5 - None
         Component: Commercial
        AssignedTo: kde-maintainers@xxxxxxx
        ReportedBy: agruen@xxxxxxxxxx
         QAContact: qa@xxxxxxx
                CC: mmichna@xxxxxxxxxx, bnc-team-
                    gnome@xxxxxxxxxxxxxxxxxxxxxx
          Found By: ---


We have an online update out for flash-player out from version 7.0.68.0 to
9.0.48.0 for openSuSE-10.2. After the update is installed, Konqueror still
reports the old version. Consequently, all sites that require flash >= 8 fail.

(I couldn't reproduce, but Firefox might have a similar problem; at least I
seem to remember having similar issues at one point.)


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >